{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "HELP.DEBUG"
    },
    "body": {
        "record1": {
            "<1>": "     Command            Description of the Command",
            "<2>": "-----------------  ----------------------------------------------------------",
            "<3>": "#                  Displays stats about memory usage",
            "<4>": "$ and ?            Displays the current line and program name",
            "<5>": "/{var}             Display var in ASCII (/) format - \\ alone displays popup",
            "<6>": "\\{var}             Display var in HEX (\\) format - / alone displays popup",
            "<7>": "B$=n               Breaks if line number = n",
            "<8>": "B@=program         Breaks if program name = program",
            "<9>": "Bx operator const  Breaks when expression x operator constant is true",
            "<10>": "D                  Displays break and trace tables",
            "<11>": "E{n}               Sets multi-step line counter to n",
            "<12>": "END or press ESC   Aborts program and returns to the command window",
            "<13>": "EXECUTE command    Executes command as though at the command window",
            "<14>": "G                  Go, resumes program control",
            "<15>": "Gn                 Goes to line n in source code",
            "<16>": "HM                 Extended help screen",
            "<17>": "K{n}               Clears the break table, n = clear only specified nbr",
            "<18>": "Ln                 Lists n lines from current source file",
            "<19>": "O{FF}              Returns to operating system",
            "<20>": "PS                 Displays the program stack",
            "<21>": "PSP                Displays the program stack in a popup",
            "<22>": "R                  Displays the return stack",
            "<23>": "RP                 Displays the return stack in a popup",
            "<24>": "S                  Displays screen image that preceded drop to debugger",
            "<25>": "SO{URCE}           Specifies filename and program of source code",
            "<26>": "ST                 Toggles the source trace mode off or on",
            "<27>": "T                  Toggle the trace mode off or on",
            "<28>": "T$                 Traces the source of a program line",
            "<29>": "T@                 Traces a program source",
            "<30>": "Tvariable          Traces the specified variable",
            "<31>": "U{n}               Clears the trace table, n = clear only specified nbr",
            "<32>": "V{var}             Displays var in window - V alone displays popup of vars",
            "<33>": "X                  Displays the command window"
        }
    }
}